/* Healthed Custom CSS */

/* Contact form GF */
.middle.aligned.content a{
    color:#999999!important;
    font-size:1rem!important;
}
.crop {
    width: 200px;
    height: 150px;
    overflow: hidden;
}

.crop img {
    width: 200px;
    height: 200px;
}

.sidebar.icon {
    font-size: 2.5em;
} 
.ui.sidebar.menu .item {
    font-size: 1.5rem;
}

/** New Homepage Layout **/


/*** Main Banner ***/

/*comment out for the homepage layout swapping*/

/*body.home .chap-main-slider {
	display: none;
}*/

/*body.home .ui.main.grid.container {
    width: 100% !important;
}*/

body.home .ui.aligned.masthead.segment {
    margin-bottom: 10px !important;
}

body.home .main-banner-wrapper {
    padding: 30px;
    background: #3378BD;
    margin-bottom: 20px;
}

body.home .main-banner-wrapper .nas-row {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

body.home .main-banner-wrapper .nas-row .nas-col.content {
	display: inline-block;
	width: 40%;
}

body.home .main-banner-wrapper .nas-row .nas-col h2,
body.home .main-banner-wrapper .nas-row .nas-col h4, 
body.home .main-banner-wrapper .nas-row .nas-col span {
	color: #ffffff;
	font-weight: 400;
}

body.home .main-banner-wrapper .nas-row .nas-col h2 {
	font-size: 48px;
}

body.home .main-banner-wrapper .nas-row .nas-col h4 {
	margin-top: 0;
	font-size: 22px;
}

body.home .main-banner-wrapper .nas-row .nas-col.icons {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	width: 60%;
}

body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item {
	flex-grow: 1;
	flex-basis: 0;
	padding: 0 10px;
  text-align: center;
}

body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item span {
	text-align: center;
	font-weight: 700;
	display: block;
	font-size: 20px;
	margin-top: 10px;
}

body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item .ico {
	display: block;
	width: 100%;
    height: 100%;
    max-width: 120px;
    max-height: 120px;
	border-radius: 50%;
	border: 5px solid #ffffff;
	margin: 0 auto;
	min-height: 120px;
}

body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item img {
  max-width: 100%;
  height: auto;
}

body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item .ico.video {
	background: url('../css/images/icon-video.png') #0469a9 no-repeat center;
	background-size: 70%;
}

body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item .ico.podcasts {
	background: url('../css/images/icon-podcasts.png') #0469a9 no-repeat center;
	background-size: 70%;
}

body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item .ico.webcasts {
	background: url('../css/images/icon-webcasts.png') #0469a9 no-repeat center;
	background-size: 70%;
}

body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item .ico.articles {
	background: url('../css/images/icon-book.png') #0469a9 no-repeat center;
	background-size: 70%;
}

body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item .ico.seminars {
	background: url('../css/images/icon-seminars.png') #0469a9 no-repeat center;
	background-size: 70%;
}

@media (max-width: 1200px) {
	body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item .ico {
		min-height: 113px;
	}
}

@media (max-width: 1100px) {
	body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item .ico {
		min-height: 100px;
	}
}

body .single-webcast-mobile {
    display: none;
  }

/** Tablet View**/ 

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item .ico {
		min-height: 92px;
	}
}

@media (max-width: 980px) {
	body.home .main-banner-wrapper .nas-row {
		display: flex;
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	    flex-direction: column;
	}

	body.home .main-banner-wrapper .nas-row .nas-col.icons,
	body.home .main-banner-wrapper .nas-row .nas-col.content {
		width: 100%;
	}

	body.home .main-banner-wrapper .nas-row .nas-col.icons {
		margin-top: 40px;
	}

	body.home .main-banner-wrapper .nas-row .nas-col h2,
	body.home .main-banner-wrapper .nas-row .nas-col h4, 
	body.home .main-banner-wrapper .nas-row .nas-col span {
		text-align: center;
	}

	body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item .ico {
		min-height: 120px;
	}
}

/** Mobile View**/ 

@media (max-width: 580px) {
	body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item .ico {
		min-width: 120px;
	}

  body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item img {
    max-width: 100px;
  }

	body.home .main-banner-wrapper .nas-row .nas-col.icons {
		flex-wrap: wrap;
	}

	body.home .main-banner-wrapper .nas-row .nas-col.icons .icon-item{
		margin: 10px 0;
	}

	body.home .main-banner-wrapper {
		padding: 30px 20px;
	}

	body.home .main-banner-wrapper .nas-row .nas-col h2 {
		font-size: 32px;
	}

	body.home .main-banner-wrapper .nas-row .nas-col h4 {
		font-size: 16px;
		line-height: 26px;
		margin-bottom: 0;
	}

  body .single-webcast-mobile {
    display: block;
  }

  body .single-webcast-desktop {
    display: none;
  }
}

/*** End Main Banner ***/

/*** Home Widgets ***/

body.home .ui.grid .equal-height .column.col {
	padding-left: 0;
	padding-right: 0;
	width: 23% !important;
	margin-right: 1%;
	margin-left: 1%;
	background: #ffffff;
	padding-bottom: 15px;
}

body.home .column .home-widgets-feed.flex-height-wrapper {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  flex-direction: column;
}

body.home .column .home-widgets-feed.flex-height-wrapper .flex-height{
  height: 100%;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
}

body.home .column .home-widgets-feed.flex-height-wrapper .flex-height .widgets-banner,
body.home .column .home-widgets-feed.flex-height-wrapper .flex-height .widgets-row{
  flex-grow: 1;
  justify-content: center;
}

body.home .column .home-widgets-feed.iframe-wrapper .widgets-row .widgets-content iframe{
  max-height: 150px;
}

body.home .column .home-widgets-feed {
	background: #ffffff;
	max-height: 100%;
	overflow: hidden;
}

body.home .column .home-widgets-feed .widgets-banner {
	margin-bottom: 10px;
  padding: 0 15px;
}

body.home .column .home-widgets-feed .widgets-banner img{
	width: 100%;
  height: auto;
}

body.home .column .home-widgets-feed .widgets-header {
	margin-bottom: 20px;
}

body.home .column .home-widgets-feed .widgets-header .inverted.segment {
  padding: 0px 14px;
}

body.home .column .home-widgets-feed .widgets-header .header .content {
  font-size: 15px;
      line-height: 20px;
      padding: 7px;
}

body.home .column .home-widgets-feed .widgets-header .header .content .sub.header{
  display: none;
}

body.home .column .home-widgets-feed .widgets-header .header {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

body.home .column .home-widgets-feed .widgets-header .icon {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

body.home .column .home-widgets-feed .widgets-row {
	background: #ffffff;
	display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    /*padding-bottom: 15px;*/
    padding-bottom: 7px;
}

body.home .column .home-widgets-feed .widgets-row .widgets-thumb{
	width: 25%;
	padding: 0 15px;
}

body.home .column .home-widgets-feed .widgets-row .widgets-thumb #archive-img img{
	width: 100%;
  height: auto;
}

body.home .column .home-widgets-feed .widgets-row .widgets-content{
	width: 75%;
	padding: 0 10px;
}

body.home .column .home-widgets-feed .widgets-row .widgets-content.full {
  width: 100%;
}

body.home .column .home-widgets-feed .widgets-row .widgets-content .entry-title{
	font-size: 16px;
}

body.home .column .home-widgets-feed .widgets-row .widgets-content .ui.archive-type {
	font-size: 12px;
  display: none;
}

body.home .column .home-widgets-feed .widgets-row .widgets-content .archive-desc,
body.home .column .home-widgets-feed .widgets-row .widgets-content .editor-block .archive-editor {
	font-size: 14px;
}

body.home .column .home-widgets-feed .widgets-row .widgets-content .editor-block .archive-editor {
  display: none;
}

body.home .column .home-widgets-feed .widgets-row .widgets-content .archive-desc a {
	display: block;
}

body.home .latest-health--news {
	display: none;
}

body.home .ui.grid .equal-height .column.col ul.webcast-front-topic li{
  font-size: 14px;
}

body.home .column .home-widgets-feed.online-modules .flex-height .widgets-banner{
  margin: 10px auto;
  width: 90%;
}

body.home .column .home-widgets-feed.online-modules .flex-height .widgets-banner img{
  display: none;
}

body.home .column .home-widgets-feed.seminars-wrapper .widgets-row .widgets-banner .front-event {
  background-size: 100%;
  height: 115px !important;
}


body.home .column .home-widgets-feed.seminars-wrapper .widgets-row .widgets-banner .banner-img-wrapper {
  min-height: 140px;
}

body.home .column .home-widgets-feed.seminars-wrapper .widgets-row a {
  width: 100%;
  min-height: 180px;
}

body.home .column .home-widgets-feed.limit-height {
  height: 100%;
  max-height: 100%;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

body.home .column .home-widgets-feed.limit-height .widgets-body-content {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  flex-direction: column;
}


body.home .column .home-widgets-feed.limit-height .widgets-body-content .webcasts-widget-content {
  border: 0 !important;
  box-shadow: none !important;
  padding-bottom: 0;
  margin-bottom: 10px;
}

body.home .column .home-widgets-feed.limit-height .widgets-body-content .webcasts-widget-content .webcast-front-topic {
  min-height: auto;
}

body.home .column .home-widgets-feed.limit-height .widgets-body-content .webcast-bottom {
  box-shadow: none;
  border: 0;
}

body.home .column .home-widgets-feed.limit-height .widgets-body-content .webcast-bottom #whiteBox{
  padding-bottom: 0!important;
}

body.home .column .home-widgets-feed.limit-height .widgets-body-content .widgets-row{
  /*min-height: 150px;*/
  min-height: auto;
  /*flex-grow: 1;*/
}

body.home .column .home-widgets-feed.limit-height .widgets-body-content .widgets-row:last-child {
  padding-bottom: 0;
}


body.home h5.ui.header.feature_front {
  font-size: 17px !important;
}

@media (max-width: 1500px) {
  body.home .column .home-widgets-feed.seminars-wrapper .widgets-row .widgets-banner .banner-img-wrapper {
    min-height: 98px;
  }
}

/* Icons */
body.home .column .home-widgets-feed .widgets-header .custom-icon {
  position: relative;
  min-height: 55px;
  width: 55px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}

body.home .column .home-widgets-feed .widgets-header .custom-icon.video:before {
  content: '';
  background: url('../css/img/covid19-resource-icons.png') no-repeat;
  background-size: contain;
  height: 30px;
  width: 30px;
  display: block;
}

body.home .column .home-widgets-feed .widgets-header .custom-icon.podcast:before {
  content: '';
  background: url('../css/img/podcast icon.png') no-repeat;
  background-size: contain;
  height: 30px;
  width: 30px;
  display: block;
}

body.home .column .home-widgets-feed .widgets-header .custom-icon.covid:before {
  content: '';
  background: url('../css/img/covid-icon.png') no-repeat;
  background-size: contain;
  height: 30px;
  width: 30px;
  display: block;
}




/** Tablet **/

@media (max-width: 990px) {
  body.home .column .home-widgets-feed .widgets-header .custom-icon {
    min-height: 59px;
  }

	body.home .ui.grid>[class*="four column"].doubling.row.row>.column {
		width: 48% !important;
		margin-right: 1% !important;
		margin-left: 1% !important;
    padding: 0 !important;
	}

	body.home .ui.grid .equal-height .column.col {
		padding-top: 0 !important;
		margin-bottom: 20px;
	}

  body.home .ui.grid .equal-height .column.col ul.webcast-front-topic{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

	body.home .ui.grid {
		margin-bottom: 20px;
	}
}

/** Mobile View**/ 

@media (max-width: 480px) {
	body.home .ui.grid>[class*="four column"].doubling.row.row>.column {
		width: 100% !important;
		margin-right: 0%;
		margin-left: 0%;
		margin-bottom: 20px !important;
	}
}

/*** End Home Widgets ***/

/** Popup styles */


.popup-form {
  position: fixed;
  z-index: 100009;
  left: 0;
  width: 100%;
  top: 0;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 50px 30px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.6rem;
  -webkit-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.popup-form:not(.popup-form--open) {
  opacity: 0;
  visibility: hidden;
}

.popup-form.popup-form--open .popup-form__container {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  visibility: visible;
}

.popup-form.popup-form--open .popup-form__overlay {
  opacity: 1;
  visibility: visible;
}

.popup-form .popup-form__container {
  max-width: 600px;
  width: 100%;
  height: 100%;
  background: #ffffff;
  padding: 30px;
  position: relative;
  z-index: 9999;
  -webkit-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  opacity: 0;
  visibility: hidden;
  max-height: 250px;
  overflow: auto;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
@media (max-width: 980px) {
  
  .popup-form .popup-form__container {
    max-height: 350px;
  }
}

.popup-form .popup-form__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgba(52, 54, 66, 0.9);
  -webkit-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  z-index: 999;
  opacity: 0;
  visibility: hidden;
}

.popup-form .closepopup-form-js {
  position: absolute;
  width: 26px;
  height: 26px;
  background: #2185d0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  border-radius: 50%;
  right: 10px;
  top: 10px;
  cursor: pointer;
}

.popup-form .closepopup-form-js:before, .popup-form .closepopup-form-js:after {
  content: "";
  width: 16px;
  height: 3px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background: #ffffff;
  top: 50%;
  margin-top: -1px;
  border-radius: 10px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
}

.popup-form .closepopup-form-js:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.popup-form .popup-content {
  padding: 10px;
  max-height: 100%;
}

.popup-form .popup-content p {
  font-size: 16px;
  line-height: 27px;
}

.popup-form .popup-content .popup-header .textwidget h4 {
  text-align: center;
  line-height: 30px;
  font-size: 22px;
}
@media (max-width: 530px) {
  
  .popup-form .popup-content .popup-header .textwidget h4 {
    font-size: 16px;
  }
}

.popup-form .popup-content .popup-header .textwidget .et_pb_button_module_wrapper {
  text-align: center;
}

.popup-form .popup-content .popup-header .textwidget .et_pb_button_module_wrapper .generic-btn {
  padding: 15px 30px !important;
}

.popup-form .popup-content .popup-header .textwidget hr {
  margin-block-start: 30px;
  margin-block-end: 30px;
  border-top: 1px solid #ccc;
}

.popup-form .popup-content .nf-form-cont {
  margin-top: 20px;
}

.popup-form .popup-content .nf-form-cont .nf-form-content {
  padding: 0;
}

.popup-form .popup-content .nf-form-cont .nf-form-layout form {
  position: relative;
}

.popup-form .popup-content .nf-form-cont .nf-form-layout form .nf-after-form-content .nf-form-errors {
  position: absolute;
  bottom: 27px;
  right: 0;
}
@media (max-width: 980px) {
  
  .popup-form .popup-content .nf-form-cont .nf-form-layout form .nf-after-form-content .nf-form-errors {
    position: relative;
    bottom: 0;
  }
}

.popup-form .popup-content .nf-form-cont .nf-form-layout form .nf-after-form-content .nf-form-hp {
  height: 0;
  overflow: hidden;
}

.popup-form .popup-content .nf-form-cont .nf-form-layout .nf-before-form-content {
  display: none;
}

.popup-form .popup-content .nf-form-cont .nf-form-layout .nf-after-form-content .nf-error-msg {
  font-size: 14px;
}

.popup-form .popup-content .nf-form-cont .nf-form-layout .nf-form-content .nf-field-container .nf-error-wrap .nf-error-msg {
  font-size: 14px;
}

.popup-form .popup-content .nf-form-cont .nf-form-layout .nf-field-element textarea {
  height: 100px;
}

.popup-form .popup-content .gform_confirmation_wrapper .gform_confirmation_message {
  text-align: center;
  line-height: 30px;
  margin-top: 40px;
  color: #000;
  font-size: 20px;
}

@media (max-width: 560px) {

	.popup-form .popup-content .ui.grid>[class*="thirteen wide"].column {
		width: 100% !important;
	}
}

/** End Popup styles */

/** Advertisement materials */

body .ads-materials img {
	/*width: 100%;*/
	max-width: 100%;
	margin-top: 20px;
}

body img.ads-material-img {
  max-width: 100%;
}

body .ads-materials {
  text-align: center;
}

body .sidebar-single .ui.grid .row .column .ads-materials {
	width: 110%;
	margin-top: 0;
}

body .rotating-item-wrapper {
  position: relative;
  display: block;
}

body .rotating-item-wrapper.top .rotating-item img{
  margin-top: 0;
}

body .rotating-item {
  display: none;
  /*position: absolute;*/
  /*top: 0;*/
  /*left: 0;*/
}

body .rotating-item.show {
  display: block;
}

@media (max-width: 560px) {

  body .sidebar-single .ui.grid .row .column .ads-materials {
    width: 100%;
  }

  body .mainmenu {
    top: 0 !important;
  }
}
